var info =
{
"pages":
[
["Containers\u002FElements.html","11 Container: Elements","The Elements container is represented by a JSON object containing a series of elements. An Element\u0027s value may be a JSON string, number or object. If the Element value is a JSON number then the Open Message Model primitive type is assumed to be of type UInt.","Containers\u002Fpairs\u002Fpair1.js","content-page"]
,["Containers\u002FFields.html","12 Container: Fields","The Fields container is represented by a JSON object containing a series of field value pairs. The name attribute is the name of the field as defined by the field dictionary in use by the Refinitiv Real-Time Advanced Distribution Server. The value of the attribute may be a numeric, string, or other ...","Containers\u002Fpairs\u002Fpair1_2.js","content-page"]
,["Containers\u002FJson.html","13 Container: Json","The Json container is represented by any standard format JSON object. ","Containers\u002Fpairs\u002Fpair1_3.js","content-page"]
,["Containers\u002FMap.4.1.html","14 Container: Map","The Map container is represented by a JSON object containing a series of associated key-value pairs. A Map entry can contain a Fields or Elements container, and all map entries must contain the same type of container, unless the entry\u2019s action is Delete (in which case it will not contain content).","Containers\u002Fpairs\u002Fpair1_4.js","content-page"]
,["Containers\u002FMap.4.2.html","14.1 Members","","Containers\u002Fpairs\u002Fpair2.js","content-page"]
,["Containers\u002FMap.4.3.html","14.2 For Example","","Containers\u002Fpairs\u002Fpair3.js","content-page"]
,["Containers\u002FMessage.html","15 Container: Message","The Message container is represented by a JSON object containing a series of one or more name-value pairs representing Request, Refresh, Update, Status, Close, Post, Ack, and Generic Messages. Messages are also represented as the outermost JSON object, or, if the outermost JSON structure is an array...","Containers\u002Fpairs\u002Fpair1_5.js","content-page"]
,["Containers\u002FOpaque.html","16 Container: Opaque","The Opaque container is supported as a base container or part of other complex container types (e.g. Elements, Fields). The JSON data of a Opaque container distributed from the Refinitiv Real-Time Distribution System is always base64 encoded.","Containers\u002Fpairs\u002Fpair1_6.js","content-page"]
,["Containers\u002FSeries.7.1.html","17 Container: Series","The Series container is represented by a JSON object. Summary data is expected to be in the same data format as the Series Entries, and all Series Entries must be the same data format. A Series entry can contain a Fields or Elements container. Summary data is expected to be the same data format. Cou...","Containers\u002Fpairs\u002Fpair1_7.js","content-page"]
,["Containers\u002FSeries.7.2.html","17.1 Members","","Containers\u002Fpairs\u002Fpair2_2.js","content-page"]
,["Containers\u002FSeries.7.3.html","17.2 For Example","","Containers\u002Fpairs\u002Fpair3_2.js","content-page"]
,["Containers\u002FVector.8.1.html","18 Container: Vector","The Vector container is represented by a JSON object containing a series of index-value paired entries. Summary data should be in the same data format as the Entries. A Vector entry can contain a Fields or Elements container. Summary, CountHint, SupportSorting, and PermData per entry are optional.","Containers\u002Fpairs\u002Fpair1_8.js","content-page"]
,["Containers\u002FVector.8.2.html","18.1 Members","","Containers\u002Fpairs\u002Fpair2_3.js","content-page"]
,["Containers\u002FVector.8.3.html","18.2 For Example","","Containers\u002Fpairs\u002Fpair3_3.js","content-page"]
,["Containers\u002FXml.html","19 Container: Xml","The Xml container is supported as a base container or part of other complex container types (e.g. Elements, Fields). In order to comply with standard JSON format, characters such as \u0022 must be escaped with \u005C characters.","Containers\u002Fpairs\u002Fpair1_9.js","content-page"]
],
"words":
{
"container":[0,3,1,3,2,2,3,4,4,1,6,2,7,5,8,3,9,1,11,3,12,1,14,4]
,"elements":[0,6,3,1,7,1,8,1,11,1,14,1]
,"represented":[0,2,1,2,2,1,3,1,6,2,7,1,8,1,11,1,14,1]
,"json":[0,7,1,2,2,5,3,1,6,3,7,2,8,1,11,1,14,3]
,"object":[0,4,1,1,2,1,3,1,6,2,8,1,11,1]
,"containing":[0,1,1,1,3,1,6,1,11,1]
,"series":[0,1,1,1,3,1,6,1,8,5,9,3,10,1,11,1]
,"element\u0027s":[0,1]
,"value":[0,3,1,2,4,1,12,1]
,"may":[0,1,1,1]
,"string":[0,2,1,1]
,"number":[0,2]
,"element":[0,6]
,"open":[0,3]
,"message":[0,3,6,8]
,"model":[0,3]
,"primitive":[0,3]
,"type":[0,9,1,1,3,2,4,1,6,5]
,"assumed":[0,2]
,"uint":[0,3]
,"asciistring":[0,2]
,"made":[0,1]
,"data":[0,4,2,1,4,3,7,1,8,5,9,2,11,2,12,3,14,1]
,"attributes":[0,1]
,"attribute":[0,2,1,3,3,1,4,1,7,1,9,1,12,1,14,1]
,"specifies":[0,1,12,1]
,"contains":[0,1,4,1,9,1,12,1]
,"content":[0,1,3,1,4,2]
,"null":[0,7,1,8,7,2,14,2]
,"empty":[0,2,1,1,7,1,14,1]
,"encoded":[0,1,7,1]
,"determined":[0,1]
,"allowsuspectdata":[0,2]
,"applicationname":[0,2]
,"ads":[0,1]
,"applicationid":[0,2]
,"blank":[0,1,1,1,7,1,14,1]
,"keyword":[0,1,1,1,7,1,14,1]
,"fields":[1,7,3,1,5,1,6,1,7,1,8,1,10,1,11,1,13,3,14,2]
,"field":[1,3,4,2]
,"pairs":[1,1,3,1,6,1]
,"name":[1,2,6,3]
,"defined":[1,1,6,1]
,"dictionary":[1,1]
,"refinitiv":[1,1,7,1]
,"real-time":[1,1,7,1]
,"advanced":[1,1]
,"distribution":[1,1,7,1]
,"server":[1,1]
,"numeric":[1,1]
,"example":[1,2,5,1,6,1,10,1,13,1]
,"bid":[1,2,6,1,10,3,13,3]
,"40.74":[1,1]
,"ask":[1,2,6,1,10,2,13,2]
,"40.75":[1,1]
,"bidsize":[1,2,6,1,10,3,13,3]
,"asksize":[1,2,6,1,10,2,13,2]
,"223":[1,1]
,"quotim":[1,2]
,"19:50:05:000:000:000":[1,1]
,"standard":[2,1,14,1]
,"format":[2,1,8,3,11,1,14,1]
,"hello":[2,1,14,1]
,"world":[2,1,14,1]
,"map":[3,5,4,4,5,1,9,1]
,"associated":[3,1,4,2,12,2]
,"key-value":[3,1]
,"entry":[3,1,4,7,8,1,9,2,11,2,12,5]
,"contain":[3,3,8,1,11,1]
,"entries":[3,1,4,3,5,1,8,2,9,5,10,1,11,2,12,5,13,1]
,"unless":[3,1]
,"entry\u2019s":[3,1]
,"action":[3,1,4,2,5,1,12,2,13,2]
,"delete":[3,1,4,1,12,1]
,"case":[3,1]
,"keys":[3,1]
,"given":[3,1]
,"map\u2019s":[3,1]
,"keytype":[3,1,4,1,5,1]
,"14.1":[4,1]
,"members":[4,2,9,2,12,2]
,"table":[4,1,9,1,12,1]
,"definition":[4,1,9,1,12,1]
,"counthint":[4,1,8,1,9,2,10,1,11,1,12,2,13,1]
,"optional":[4,4,8,1,11,1]
,"approximate":[4,1,9,1,12,1]
,"count":[4,1,9,1,12,1]
,"mapentries":[4,1]
,"present":[4,2,9,1,12,1]
,"typically":[4,1,9,1,12,1]
,"used":[4,1,9,1,12,1]
,"splitting":[4,1,9,1,12,1]
,"across":[4,1,9,1,12,1]
,"multi-part":[4,1,9,1,12,1]
,"response":[4,1,9,1,12,1]
,"available":[4,1,9,1,12,1]
,"refresh":[4,1,6,1,9,1,12,1]
,"generic":[4,1,6,1,9,1,12,1]
,"post":[4,1,6,3,9,1,12,1]
,"messages":[4,1,6,4,9,1,12,1]
,"default":[4,4]
,"required":[4,3,12,2]
,"applying":[4,1,12,1]
,"information":[4,2,9,1,12,2]
,"add":[4,1,5,1]
,"update":[4,1,6,2,12,1,13,2]
,"key":[4,4,5,1,6,3]
,"permdata":[4,1,11,1,12,2,13,1]
,"includes":[4,1]
,"permission":[4,1,12,1]
,"keyfieldid":[4,1,5,1]
,"indicates":[4,2,12,1]
,"represents":[4,1]
,"appears":[4,1]
,"primitives":[4,1]
,"section":[4,1,6,1]
,"details":[4,1,6,1]
,"summary":[4,1,8,3,9,1,10,1,11,2,12,1,13,1]
,"conveys":[4,1,9,1,12,1]
,"applies":[4,1,9,1,12,1]
,"every":[4,1,9,1,12,1]
,"housed":[4,1,9,1,12,1]
,"eliminates":[4,1,9,1,12,1]
,"unnecessary":[4,1,9,1,12,1]
,"repetition":[4,1,9,1,12,1]
,"sending":[4,1,9,1,12,1]
,"once":[4,1,9,1,12,1]
,"instead":[4,1,9,1,12,1]
,"including":[4,1,9,1,12,1]
,"14.2":[5,1]
,"order_prc":[5,1]
,"326.3":[5,1]
,"order_side":[5,1]
,"order_size":[5,1]
,"100":[5,1]
,"quotim_ms":[5,1]
,"78398067":[5,1]
,"abcdefghijkl":[5,1]
,"buffer":[5,1]
,"3426":[5,1]
,"name-value":[6,1]
,"representing":[6,1]
,"request":[6,3]
,"status":[6,1]
,"close":[6,1]
,"ack":[6,2]
,"outermost":[6,3]
,"structure":[6,1]
,"array":[6,2]
,"objects":[6,1]
,"values":[6,2]
,"names":[6,1]
,"respective":[6,1]
,"websocketapi":[6,1]
,"message\u0027s":[6,1]
,"document":[6,1]
,"view":[6,1]
,"click":[6,1]
,"appropriate":[6,1]
,"tri.n":[6,2]
,"packed":[6,1]
,"ibm.n":[6,1]
,":true":[6,1,13,1]
,"domain":[6,2]
,"marketprice":[6,2]
,":45.57":[6,1,10,1,13,1]
,":19":[6,1,10,1,13,1]
,":45.55":[6,1,10,1,13,1]
,":18":[6,1,10,1,13,1]
,"postid":[6,1]
,"postuserinfo":[6,1]
,"address":[6,1]
,"127.0.0.1":[6,1]
,"userid":[6,1]
,":55555":[6,1]
,"opaque":[7,6]
,"supported":[7,1,14,1]
,"base":[7,1,14,1]
,"part":[7,1,14,1]
,"complex":[7,1,14,1]
,"types":[7,1,14,1]
,"e.g":[7,1,14,1]
,"distributed":[7,1]
,"system":[7,1]
,"always":[7,1]
,"base64":[7,1]
,"v2viu29ja2v0iefqssb3yxmgagvyzq":[7,1]
,"expected":[8,2]
,"17.1":[9,1]
,"defaults":[9,2,12,4]
,"17.2":[10,1]
,":45.01":[10,1,13,1]
,":18.77":[10,1,13,1]
,":10":[10,1]
,":55.55":[10,1,13,1]
,":28":[10,1,13,1]
,":55.57":[10,1,13,1]
,":29":[10,1,13,1]
,"vector":[11,3,12,5,13,1]
,"index-value":[11,1]
,"paired":[11,1]
,"supportsorting":[11,1,12,2,13,1]
,"per":[11,1]
,"18.1":[12,1]
,"clear":[12,1]
,"insert":[12,1]
,"index":[12,2,13,2]
,"whether":[12,1]
,"support":[12,1]
,"sorting":[12,1]
,"false":[12,1]
,"18.2":[13,1]
,"acac":[13,1]
,"xml":[14,6]
,"order":[14,1]
,"comply":[14,1]
,"characters":[14,2]
,"escaped":[14,1]
,"computer":[14,1]
},
"synonyms":
{
}
}
;Search.control.advance(info);
